uuid: 64ab54ca-fe51-474b-9652-c737e2094490
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.birapbur
id: commerce_product_variation.builtin.birapbur
field_name: birapbur
entity_type: commerce_product_variation
bundle: builtin
label: 'Rapid burner'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
